<!doctype html>
<html lang="en">
  <head>
    <title>Sản phẩm</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="css/style.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
    <!-- Header -->
    <header>
        <div class="intro">
            <div class="container">   
                <div class="row p-2 location">
                    <div class="col-7">
                        <a href="" class="mr-1">Hotline: <span> 0969016454 </span></a>
                        <a href=""><span>Địa chỉ:</span>  Cần Giuộc, Long An</a>
                    </div>
                    <div class="col-5 text-right login">
                        <a href=""><i class="fa fa-user" aria-hidden="true"> <span> Đăng nhập</span></i></a>
                        hoặc
                        <a href=""><span>Đăng ký</span></a>
                    </div>
                </div>
            </div>    
        </div>
        <div class="container p-4">
            <div class="row">
                    <div class="col">
                        <div class="logo">
                            <img src="images/logo.webp" class="img-fluid" alt="">
                        </div>
                    </div>
                    <div class="col-7">
                        <div class="policy">
                            <div class="item-policy">
                                <a href="#" class="mr-2">
                                    <img src="images/policy1.webp" alt="">
                                </a>
                                <div class="info">
                                    <a href="">Miễn phí vận chuyển</a>
                                    <p>Bán kính 100 Km</p>
                                </div>
                            </div>
                            <div class="item-policy">
                                <a href="#" class="mr-2">
                                    <img src="images/policy2.webp" alt="">
                                </a>
                                <div class="info">
                                    <a href="">Hỗ trợ 24/7</a>
                                    <p>Hotline: <span>0969016454</span> </p>
                                </div>
                            </div>
                            <div class="item-policy">
                                <a href="#" class="mr-2">
                                    <img src="images/policy3.webp" alt="">
                                </a>
                                <div class="info">
                                    <a href="">Giờ làm việc</a>
                                    <p>T2 -T7 Giờ hành chính</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-2">
                        <button class="  btn-card">
                            <i class="fa fa-shopping-bag" aria-hidden="true"></i>
                            Giỏ hàng (0)
                        </button>
                    </div>
            </div>
        </div>
        <!-- menu -->
        <nav class=" background">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <ul class="nav justify-content-beetwen ">
                            <li class="nav-item ">
                                <a class="nav-link" href="trangchu.html">Trang chủ</a>
                            </li>
                            <li class="nav-item active1">
                                <a class="nav-link" href="#">Sản phẩm</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Giới thiệu</a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" href="#" id="dropdownId" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Tin tức</a>
                                <div class="dropdown-menu" aria-labelledby="dropdownId">
                                    <a class="dropdown-item" href="#">Tin mới</a>
                                    <a class="dropdown-item" href="#">Tin trong nước</a>
                                    <a class="dropdown-item" href="#">Tin quốc tế</a>
                                </div>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="lienhe.html">Liên hệ</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Chỉ đường</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>     
    </header>
    <section class="mt-3">
        <div class="container">
            <div class="row">
                <!-- aside -->
                <div class="col-3">
                    <aside>
                        <div class="aside-header">
                            <h2>
                                <span>Danh mục</span>
                            </h2>
                        </div>
                        <div class="aside-content">
                            <ul>
                                <li><a href="trangchu.html"><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Trang chủ</a></li>
                                <li><a href=""><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Sản phẩm</a></li>
                                <li><a href=""><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Giới thiệu</a></li>
                                <li><a href=""><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Tin tức</a></li>
                                <li><a href="lienhe.html"><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Liên hệ</a></li>
                                <li><a href=""><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Chỉ đường</a></li>
                            </ul>
                        </div>
                    </aside>
                    <aside>
                        <div class="aside-header">
                            <h2>
                                <span>Giá sản phẩm</span>
                            </h2>
                        </div>
                        <div class="aside-content">
                            <ul>
                                <li>
                                    <div class="form-check">
                                      <label class="form-check-label">
                                        <input type="checkbox" class="form-check-input" name="" id="" value="checkedValue" >
                                        Giá dưới 100.000đ
                                      </label>
                                    </div>
                                </li>
                                <li>
                                    <div class="form-check">
                                      <label class="form-check-label">
                                        <input type="checkbox" class="form-check-input" name="" id="" value="checkedValue" >
                                        100.000đ - 200.000đ
                                      </label>
                                    </div>
                                </li>
                                <li>
                                    <div class="form-check">
                                      <label class="form-check-label">
                                        <input type="checkbox" class="form-check-input" name="" id="" value="checkedValue" >
                                       200.000đ - 300.000đ
                                      </label>
                                    </div>
                                </li>
                                <li>
                                    <div class="form-check">
                                      <label class="form-check-label">
                                        <input type="checkbox" class="form-check-input" name="" id="" value="checkedValue" >
                                        Giá trên 300.000đ 
                                      </label>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </aside>
                    <aside>
                        <div class="aside-header">
                            <h2>
                                <span>Thương hiệu</span>
                            </h2>
                        </div>
                        <div class="aside-content">
                            <ul>
                                <li>
                                    <div class="form-check">
                                      <label class="form-check-label">
                                        <input type="checkbox" class="form-check-input" name="" id="" value="checkedValue" >
                                        Anh
                                      </label>
                                    </div>
                                </li>
                                <li>
                                    <div class="form-check">
                                      <label class="form-check-label">
                                        <input type="checkbox" class="form-check-input" name="" id="" value="checkedValue" >
                                        Mỹ
                                      </label>
                                    </div>
                                </li>
                                <li>
                                    <div class="form-check">
                                      <label class="form-check-label">
                                        <input type="checkbox" class="form-check-input" name="" id="" value="checkedValue" >
                                      Trung Quốc
                                      </label>
                                    </div>
                                </li>
                                <li>
                                    <div class="form-check">
                                      <label class="form-check-label">
                                        <input type="checkbox" class="form-check-input" name="" id="" value="checkedValue" >
                                        Nhật
                                      </label>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </aside>
                </div>
                <!-- slider -->
                <div class="col-9">
                    <div class="row">
                        <div class="col-12 mb-3">
                            <div class="row border" style="border-radius: 15px;">
                                <div class="col-4">
                                    <img class="card-img-top" src="images/1.webp" alt="">
                                </div>
                                <div class="col-8">
                                    <div class="card-body">
                                        <h4 class="card-title">Vải thiều loại to</h4>
                                        <p class="card-text">80.000đ</p>
                                        <p>
                                            Giá trị dinh dưỡng: Nho tươi cung cấp các chất dinh dưỡng, làm giảm mệt nhọc ngay lập tức....
                                        </p>
                                        <button type="submit" class="btn text-white" style="background-color:#80bb35 ;">Mua hàng</button>
                                        <button type="submit" class="btn text-white" style="background-color:#fe9705;"><i class="fa fa-search" aria-hidden="true"></i></button>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="col-12 mb-3">
                            <div class="row border" style="border-radius: 15px;">
                                <div class="col-4">
                                    <img class="card-img-top" src="images/2.webp" alt="">
                                </div>
                                <div class="col-8">
                                    <div class="card-body">
                                        <h4 class="card-title">Vải thiều loại to</h4>
                                        <p class="card-text">80.000đ</p>
                                        <p>
                                            Giá trị dinh dưỡng: Nho tươi cung cấp các chất dinh dưỡng, làm giảm mệt nhọc ngay lập tức....
                                        </p>
                                        <button type="submit" class="btn text-white" style="background-color:#80bb35 ;">Mua hàng</button>
                                        <button type="submit" class="btn text-white" style="background-color:#fe9705 ;"><i class="fa fa-search" aria-hidden="true"></i></button>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="col-12 mb-3">
                            <div class="row border" style="border-radius: 15px;">
                                <div class="col-4">
                                    <img class="card-img-top" src="images/3.webp" alt="">
                                </div>
                                <div class="col-8">
                                    <div class="card-body">
                                        <h4 class="card-title">Vải thiều loại to</h4>
                                        <p class="card-text">80.000đ</p>
                                        <p>
                                            Giá trị dinh dưỡng: Nho tươi cung cấp các chất dinh dưỡng, làm giảm mệt nhọc ngay lập tức....
                                        </p>
                                        <button type="submit" class="btn text-white" style="background-color:#80bb35 ;">Mua hàng</button>
                                        <button type="submit" class="btn text-white" style="background-color:#fe9705 ;"><i class="fa fa-search" aria-hidden="true"></i></button>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="col-12 mb-3">
                            <div class="row border" style="border-radius: 15px;">
                                <div class="col-4">
                                    <img class="card-img-top" src="images/4.webp" alt="">
                                </div>
                                <div class="col-8">
                                    <div class="card-body">
                                        <h4 class="card-title">Vải thiều loại to</h4>
                                        <p class="card-text">80.000đ</p>
                                        <p>
                                            Giá trị dinh dưỡng: Nho tươi cung cấp các chất dinh dưỡng, làm giảm mệt nhọc ngay lập tức....
                                        </p>
                                        <button type="submit" class="btn text-white" style="background-color:#80bb35 ;">Mua hàng</button>
                                        <button type="submit" class="btn text-white" style="background-color:#fe9705 ;"><i class="fa fa-search" aria-hidden="true"></i></button>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                    <nav aria-label="...">
                        <ul class="pagination pagination-sm justify-content-center">
                          <li class="page-item" aria-current="page">
                            <span style="background-color: #80bb35;" class="page-link text-white">1</span>
                          </li>
                          <li class="page-item"><a style="color: #80bb35;" class="page-link" href="#">2</a></li>
                          <li class="page-item"><a style="color: #80bb35;" class="page-link" href="#">3</a></li>
                          <li class="page-item">
                            <a style="color: #80bb35;" class="page-link" href="#">></a>
                          </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </section>
    <!-- banner quảng cáo -->
    
    <!-- brand -->
    <section class="mt-5">
        <div class="container">
            <div class="row">
                <div class="col-2">
                    <img src="images/brand1.png" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand2.webp" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand1.png" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand2.webp" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand1.png" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand2.webp" class="img-fluid " alt="">
                </div>
            </div>
        </div>
    </section>
    <!-- footer -->
    <footer class="mt-5 p-5">
        <div class="container">
            <div class="row">
                <div class="col-3">
                    <h3>Liên hệ</h3>
                    <ul>
                        <li>
                            <p>Chúng tôi chuyên cung cấp các sản
                                phẩm thực phẩm sạch an toàn cho sức
                                khỏe con người
                            </p>
                        </li>
                        <li>
                           <i class="fa fa-map-marker" aria-hidden="true"></i>
                           <p>Phước Lâm, Cần Giuộc, Long An, Việt Nam</p>
                        </li>
                        <li>
                            <i class="fa fa-phone" aria-hidden="true"></i>
                            <p>0969016454<br>Thứ 2 - Chủ nhật: 9:00 - 18:00</p>
                        </li>
                        <li>
                            <i class="fa fa-envelope" aria-hidden="true"></i>
                            <p>ptrungnhan99@gmail.com</p>
                        </li>
                    </ul>
                </div>
                <div class="col-3">
                    <h3>Danh mục</h3>
                    <ul>
                        <li>Trang chủ</li>
                        <li>Sản phẩm</li>
                        <li>Giới thiệu</li>
                        <li>Tin tức</li>
                        <li>Liên hệ</li>
                        <li>Chỉ đường</li>
                    </ul>
                </div>
                <div class="col-3">
                    <h3>Hỗ trợ khách hàng</h3>
                    <ul>
                        <li>Trang chủ</li>
                        <li>Sản phẩm</li>
                        <li>Giới thiệu</li>
                        <li>Tin tức</li>
                        <li>Liên hệ</li>
                        <li>Chỉ đường</li>
                    </ul>
                </div>
                <div class="col-3">
                    <h3>Nối với với chúng tôi</h3>
                    <ul>
                        <li>Trang chủ</li>
                        <li>Sản phẩm</li>
                        <li>Giới thiệu</li>
                        <li>Tin tức</li>
                        <li>Liên hệ</li>
                        <li>Chỉ đường</li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-4">
                    <p>&copy; Bản quyền thuộc về @@</p>
                </div>
                
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>